/**Begin **/

EXEC p_AlterColumn 'T_EB_DATASOURCE', 'FUSERNAME', 'VARCHAR(300)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_EB_DATASOURCE', 'FPASSWORD', 'VARCHAR(300)', 'NOT NULL', '0100', ''' ''';
 
/**End **/


